<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrSoftWorksMapper">

    <resultMap type="XcrSoftWorks" id="XcrSoftWorksResult">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="entName"    column="ent_name"    />
            <result property="uniCode"    column="uni_code"    />
            <result property="softwareName"    column="software_name"    />
            <result property="registrationNo"    column="registration_no"    />
            <result property="versionNo"    column="version_no"    />
            <result property="firstPublicationDate"    column="first_publication_date"    />
            <result property="registrationApprovalDate"    column="registration_approval_date"    />
    </resultMap>
</mapper>